[LocalizedFileNames]
tv_parka2018A_band_bsm.ftex=@tv_parka2018A_band_bsm.ftex,0
tv_parka_bib_rus_bsm.ftex=@tv_parka_bib_rus_bsm.ftex,0
tv_parka_bib_lib_bsm.ftex=@tv_parka_bib_lib_bsm.ftex,0
tv_parka_bib_esp2_bsm.ftex=@tv_parka_bib_esp2_bsm.ftex,0
tv_parka_bib_esp_bsm.ftex=@tv_parka_bib_esp_bsm.ftex,0
tv_parka_bib_chn_bsm.ftex=@tv_parka_bib_chn_bsm.ftex,0
tv_parka_bib_2018B_bsm.ftex=@tv_parka_bib_2018B_bsm.ftex,0
tv_parka_bib_2018A_bsm.ftex=@tv_parka_bib_2018A_bsm.ftex,0
tv_parka_band_rus_bsm.ftex=@tv_parka_band_rus_bsm.ftex,0
tv_parka_band_lib_bsm.ftex=@tv_parka_band_lib_bsm.ftex,0
tv_parka_band_chn_bsm.ftex=@tv_parka_band_chn_bsm.ftex,0
tv_parka_band_2018B_bsm.ftex=@tv_parka_band_2018B_bsm.ftex,0
tv_parka_band_2018A_bsm.ftex=@tv_parka_band_2018A_bsm.ftex,0
tv_flee2018_bib_bsm.ftex=@tv_flee2018_bib_bsm.ftex,0
tv_flee2018_band_bsm.ftex=@tv_flee2018_band_bsm.ftex,0
st_suit2018_non_bsm.ftex=@st_suit2018_non_bsm.ftex,0
st_shirt2018_non_bsm.ftex=@st_shirt2018_non_bsm.ftex,0
st_jersey_bench01_bsm.ftex=@st_jersey_bench01_bsm.ftex,0
st_jersey_bench00_bsm.ftex=@st_jersey_bench00_bsm.ftex,0
st_greenkeeper2018A_bsm.ftex=@st_greenkeeper2018A_bsm.ftex,0
st_formal2018_non_bsm.ftex=@st_formal2018_non_bsm.ftex,0
st_flee2018_non_bsm.ftex=@st_flee2018_non_bsm.ftex,0
st_flee2018_band_bsm_alp.ftex=@st_flee2018_band_bsm_alp.ftex,0
st_flee2018_band_bsm.ftex=@st_flee2018_band_bsm.ftex,0
st_coat2018_non_st004_bsm_alp.ftex=@st_coat2018_non_st004_bsm_alp.ftex,0
st_coat2018_non_bsm_alp.ftex=@st_coat2018_non_bsm_alp.ftex,0
st_coat2018_non_Barca_bsm_alp.ftex=@st_coat2018_non_Barca_bsm_alp.ftex,0
st_coat2018_non_AMB_bsm_alp.ftex=@st_coat2018_non_AMB_bsm_alp.ftex,0
st_coat2018_band_bsm_alp.ftex=@st_coat2018_band_bsm_alp.ftex,0
st_coat_bib_2018Yellow_bsm.ftex=@st_coat_bib_2018Yellow_bsm.ftex,0
st_coat_bib_2018A_bsm.ftex=@st_coat_bib_2018A_bsm.ftex,0
st_coat_band_2018Yellow_bsm.ftex=@st_coat_band_2018Yellow_bsm.ftex,0
st_coat_band_2018A_bsm.ftex=@st_coat_band_2018A_bsm.ftex,0
st_coach2018A_bsm.ftex=@st_coach2018A_bsm.ftex,0
st_blou2018_non_bsm.ftex=@st_blou2018_non_bsm.ftex,0
pr_tvcam2018A_bsm.ftex=@pr_tvcam2018A_bsm.ftex,0
pr_set05mn_bsm.ftex=@pr_set05mn_bsm.ftex,0
pr_set05_mtm.ftex=@pr_set05_mtm.ftex,0
pr_set05_bsm.ftex=@pr_set05_bsm.ftex,0
pr_set01_2018A_bsm.ftex=@pr_set01_2018A_bsm.ftex,0
pr_etc_00_bsm.ftex=@pr_etc_00_bsm.ftex,0
pr_cset000_bsm.ftex=@pr_cset000_bsm.ftex,0
pr_cbox2018B_bsm.ftex=@pr_cbox2018B_bsm.ftex,0
pr_cbox2018A_srm.ftex=@pr_cbox2018A_srm.ftex,0
pr_cbox2018A_mtl.ftex=@pr_cbox2018A_mtl.ftex,0
pr_cbox2018A_bsm.ftex=@pr_cbox2018A_bsm.ftex,0
pr_cartcover_bsm.ftex=@pr_cartcover_bsm.ftex,0
pr_cart01_bsm.ftex=@pr_cart01_bsm.ftex,0
pr_cart00_bsm.ftex=@pr_cart00_bsm.ftex,0
gu_generic2018W_bsm_alp.ftex=@gu_generic2018W_bsm_alp.ftex,0
gu_generic2018_bsm.ftex=@gu_generic2018_bsm.ftex,0
ca_parka2018_bib_bsm.ftex=@ca_parka2018_bib_bsm.ftex,0
ca_parka2018_band_bsm.ftex=@ca_parka2018_band_bsm.ftex,0
ca_flee2018_bib_bsm.ftex=@ca_flee2018_bib_bsm.ftex,0
ca_flee2018_band_bsm.ftex=@ca_flee2018_band_bsm.ftex,0
ca_blou2018_bib_bsm.ftex=@ca_blou2018_bib_bsm.ftex,0
ca_blou2018_band_bsm.ftex=@ca_blou2018_band_bsm.ftex,0
ca_blou_bib_rus_bsm.ftex=@ca_blou_bib_rus_bsm.ftex,0
ca_blou_bib_lib_bsm.ftex=@ca_blou_bib_lib_bsm.ftex,0
ca_blou_bib_esp2_bsm.ftex=@ca_blou_bib_esp2_bsm.ftex,0
ca_blou_bib_esp_bsm.ftex=@ca_blou_bib_esp_bsm.ftex,0
ca_blou_bib_chn_bsm.ftex=@ca_blou_bib_chn_bsm.ftex,0
ca_blou_bib_2018B_bsm.ftex=@ca_blou_bib_2018B_bsm.ftex,0
ca_blou_bib_2018A_bsm.ftex=@ca_blou_bib_2018A_bsm.ftex,0
ca_blou_band_rus_bsm.ftex=@ca_blou_band_rus_bsm.ftex,0
ca_blou_band_lib_bsm.ftex=@ca_blou_band_lib_bsm.ftex,0
ca_blou_band_chn_bsm.ftex=@ca_blou_band_chn_bsm.ftex,0
ca_blou_band_2018B_bsm.ftex=@ca_blou_band_2018B_bsm.ftex,0
ca_blou_band_2018A_bsm.ftex=@ca_blou_band_2018A_bsm.ftex,0
tv_parka2018A_bib_bsm.ftex=@tv_parka2018A_bib_bsm.ftex,0
